Subject: Re: bug#23427: 25.0.93; C-c M-i doesn't work in bug report buffer

From: Glenn Morris <[email-masked]>
Date: Mon, 02 May 2016 20:22:50 -0400

My guess is that this is bug#421 again, basically.
Whatever executable the xdg-email script calls (which depends on your
desktop environment; eg exo-open or gvfs-open) is probably forking and
exiting immediately. (It doesn't work for me either using XFCE on RHEL 7.2.)